﻿@model SSCMvc.Models.MaEnqFollow

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Edit</h2>

@using (Html.BeginForm()) {
    @Html.ValidationSummary(true)

    <fieldset>
        <legend>MaEnqFollow</legend>

        @Html.HiddenFor(model => model.Id)
    

        <div class="editor-label">
            @Html.LabelFor(model => model.ReferId)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.ReferId)
            @Html.ValidationMessageFor(model => model.ReferId)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.Remarks)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.Remarks)
            @Html.ValidationMessageFor(model => model.Remarks)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.NextDate)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.NextDate)
            @Html.ValidationMessageFor(model => model.NextDate)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.FollowUpType)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.FollowUpType)
            @Html.ValidationMessageFor(model => model.FollowUpType)
        </div>

        <div class="editor-label">
            @Html.LabelFor(model => model.CDate)
        </div>
        <div class="editor-field">
            @Html.EditorFor(model => model.CDate)
            @Html.ValidationMessageFor(model => model.CDate)
        </div>

        <p>
            <input type="submit" value="Save" />
        </p>
    </fieldset>
}

<div>
    @Html.ActionLink("Back to List", "Index")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
